<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1908b59a65410c0d4ae53d3033635af1">
  <dict>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
